/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Save",
	'loading': "Loading data...",
	'noProperties': "There are no properties that match your selection criteria.",

	// widget
	'serviceError': "Error fetching configuration properties",
	
	// super utility
	'correctInvalid': "There are some properties with invalid values. Please correct any properties flagged below and attempt to save again",
	'saveSuccess': "Configuration changes saved successfully.", 
	'saveRestart': "  However, some of your changes will require a server restart before they take effect.",
	'saveError': "An error occurred while saving the configuration properties.  Please check your server log for more details",
	'serverUnreachable': "server unreachable - check network connectivity or contact server admin",

	// advanced properties page
	'advancedHeader': "Advanced Properties",
	'hideDefault': "Hide properties set to default values",
	'hideUnchanged': "Hide unchanged properties",

	// configure database connection page
	'databaseHeading': "Database Connection", 
	'databaseTableHeading': "Connection Properties", 
	
	// configure feeds page
	'feedsHeading': "Feed Settings",
	'feedTableHeading': "Connection Properties", 
	
	// configure feeds page
	'mailHeading': "E-mail Settings",
	'mailTableHeading': "Connection Properties",
	
	// configure theming page
	'themingHeading': "Themes",
	'uploadThemeTitle': "Upload Theming Style",
	'manageThemeTitle': "Manage Theming Styles",
	'themeLabel': "Label:",
	'themeZip': "Zip:",
	'themeUpload': "Upload",
	'themingInvalidLabel': "The label must not contain spaces or symbols",
	'themePageIntro': "Use this page to manage the themes on your server.  You can upload a theming zip file that contains custom CSS, HTML, images, and " +
			"JavaScript widgets.  After uploading a new theme, you can use the \"Preview\" link to test the theme, and you can use the \"Activate\" link to " +
			"apply the theme to the whole server.",
	'themeName': "Theme Name",
	'themeActions': "Actions",
	'themeUploadSuccess': "Theming zip uploaded successfully",
	'themeUploadError': "Error uploading theming zip: ${0}",
	'errorFetchingThemes': "Error fetching theming definitions.  See the server log for more details.",
	'themeActionActivate': "Activate",
	'themeActionPreview': "Preview",
	'themeActionDelete': "Delete",
	'confirmDefaultTheme': "Are you sure you want to activate the default look and feel?",
	'confirmActivateTheme': "Are you sure you want to make \"${0}\" the active theme?",
	'confirmDeleteTheme': "Are you sure you want to delete \"${0}\""
})