// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Speichern",
	'loading': "Daten werden geladen...",
	'noProperties': "Es gibt keine Eigenschaften, die mit Ihren Auswahlkriterien übereinstimmen.",

	// widget
	'serviceError': "Fehler bei Abruf der Konfigurationseigenschaften",
	
	// super utility
	'correctInvalid': "Einige Eigenschaften besitzen ungültige Werte. Bitte korrigieren Sie alle unten markierten Eigenschaften und wiederholen Sie den Speicherungsversuch.",
	'saveSuccess': "Die Konfigurationsänderungen wurden erfolgreich gespeichert.", 
	'saveRestart': "  Einige Ihrer Änderungen erfordern jedoch einen Serverneustart, damit sie wirksam werden.",
	'saveError': "Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. Weitere Details finden Sie im Serverprotokoll.",
	'serverUnreachable': "Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität oder setzen Sie sich mit dem Serveradministrator in Verbindung.",

	// advanced properties page
	'advancedHeader': "Erweiterte Eigenschaften",
	'hideDefault': "Auf Standardwerte gesetzte Eigenschaften ausblenden",
	'hideUnchanged': "Nicht geänderte Eigenschaften ausblenden",

	// configure database connection page
	'databaseHeading': "Datenbankverbindung", 
	'databaseTableHeading': "Verbindungseigenschaften", 
	
	// configure feeds page
	'feedsHeading': "Feedeinstellungen",
	'feedTableHeading': "Verbindungseigenschaften", 
	
	// configure feeds page
	'mailHeading': "E-Mail-Einstellungen",
	'mailTableHeading': "Verbindungseigenschaften",
	
	// configure theming page
	'themingHeading': "Themen",
	'uploadThemeTitle': "Themenstile hochladen",
	'manageThemeTitle': "Themenstile verwalten",
	'themeLabel': "Bezeichnung:",
	'themeZip': "Zip-Datei:",
	'themeUpload': "Hochladen",
	'themingInvalidLabel': "Die Bezeichnung darf keine Leerzeichen oder Symbole enthalten.",
	'themePageIntro': "Verwenden Sie diese Seite, um die Themen auf Ihrem Server zu verwalten. Sie können eine Themen-ZIP-Datei hochladen, die angepasste CSS, HTML, Bilder und " +
			"JavaScript-Widgets enthält. Wenn Sie ein neues Thema hochgeladen haben, können Sie den Link \"Vorschau\" verwenden, um das Thema zu testen. Durch Verwendung des Links \"Aktivieren\" " +
			"können Sie das Thema auf den gesamten Server anwenden.",
	'themeName': "Themaname",
	'themeActions': "Aktionen",
	'themeUploadSuccess': "ZIP-Datei mit Themen erfolgreich hochgeladen",
	'themeUploadError': "Fehler beim Hochladen der Themen-ZIP-Datei: ${0}",
	'errorFetchingThemes': "Fehler beim Abruf von Themendefinitionen. Weitere Informationen enthält das Serverprotokoll.",
	'themeActionActivate': "Aktivieren",
	'themeActionPreview': "Vorschau",
	'themeActionDelete': "Löschen",
	'confirmDefaultTheme': "Sind Sie sicher, dass Sie die Standarddarstellung aktivieren wollen?",
	'confirmActivateTheme': "Sind Sie sicher, dass \"${0}\" als aktives Thema verwendet werden soll?",
	'confirmDeleteTheme': "Sind Sie sicher, dass Sie \"${0}\" löschen wollen?"
})