// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Comunicação entre Servidores", 
	'description': "Especifique outros servidores baseados em Jazz com os quais você deseja estabelecer comunicação servidor-para-servidor. Insira as informações do local de outro Jazz Team Server e uma senha para usar como o segredo OAuth. Em seguida, solicite acesso a esse servidor para criar uma chave do consumidor OAuth e armazenar as informações na lista de amigos. Quando a chave OAuth for autorizada pelo outro servidor, este servidor poderá interagir com o outro servidor Jazz. Nota: Ao conectar-se a produtos como Rational Requirements Composer, certifique-se de usar o URI de Serviços Raiz do servidor frontal e não o Jazz Foundation Server subjacente. Consulte a seção Descrição para obter exemplos.",
	'step1Title': "Solicitar Comunicação Servidor-para-Servidor",
	'step1Description': ".  Em seguida, você pode solicitar uma chave de consumidor provisória a partir desse servidor e armazenar essa informação na lista de amigos em seu servidor.",

	'step2Title': "Autorizar Chave Provisória",
	'step2Description': "Após solicitar uma chave provisória, esta seção exibirá a chave armazenada.",
	
	'requestError': "Ocorreu um erro na conexão com o ${0}. Verifique se a URL é válida e se o servidor está em execução.",
	
	'keyNeedsAuthorization': "A chave provisória que você solicitou precisa ser autorizada por um administrador no outro servidor: <strong>${0}<\/stong>",
	'authorizationLink': "Se você é um administrador no servidor \"${0}\", poderá ${1}Conceder acesso para a chave provisória${2}.",
	'keyAuthorized': "A chave provisória é autorizada e armazenada na lista de amigos. Agora o servidor conseguirá comunicação com o ${0}.", 
	
	'registerButtonText': "Solicitar Acesso", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	
	'titleLabel': "Título", 
	'titleDescrption': "Insira um título para identificar esta entrada na lista de amigos",
	'rootServicesLabel': "URI de Serviços Raiz", 
	'rootServicesDescrption': "O URI para serviços raiz no servidor que você deseja incluir como um amigo. (ou seja, 'https://rrc-server:9443/rdm/rootservices' ou 'https://rqm-server:9443/jazz/rootservices' )",
	'rootServicesExample': "Formato: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "URI do Jazz Team Server", 
	'serverUriDescrption': "Este é o servidor que deseja incluir como um amigo e estabelecer a comunicação servidor-para-servidor. (por exemplo, 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "OAuth Secreto", 
	'secretDescrption': "Insira uma senha para ser associada à nova chave de consumidor OAuth a partir do servidor amigo.",
	'secretLabel2': "Redigitar Segredo", 
	'secretDescrption2': "Redigite seu segredo para ajudar a evitar erros de digitação.",
	'secretMismatch': "Segredos Não Correspondem",
	'trustedLabel': "Confiável", 
	'trustedDescription': "Consumidores confiáveis poderão compartilhar autorizações com outros consumidores confiáveis e os usuários não precisarão de aprovação para acessar dados. É recomendado que Web sites ou produtos externos sejam considerados não confiáveis.",

	'correctFields': "Corrija os campos a seguir.",
	'completeFields': "Configure a comunicação com outro Jazz Team Server ou selecione Avançar para continuar.", 
		
	'postFriendError': "Ocorreu um erro ao salvar um amigo neste servidor.",
	'fetchFriendsError': "Ocorreu um erro ao solicitar a lista de amigos neste servidor.",
	'fetchRootServicesError': "Ocorreu um erro ao solicitar o documento de serviços de raiz a partir do servidor \"${0}\".",
	'requestKeyError': "Ocorreu um erro ao solicitar uma chave de consumidor OAuth a partir do servidor \"${0}\".", 
	'deleteFriendError': "Ocorreu um erro ao excluir a entrada de amigo: ${0}",
	'friendsTableHeading': "Lista de Amigos do Servidor", 
	'friendsTableDescription': "A lista de servidores estabelecidos para comunicação servidor-para-servidor.",
	'noFriends': "Não há nenhuma entrada na lista de amigos do servidor.",
	'internalFriendsTableHeading': "Lista de Amigos Internos", 
	'internalFriendsTableDescription': "A lista de aplicativos do servidor principal que armazena dados nesse Jazz Team Server e participa da Vinculação de Projeto (por exemplo, Rational Requirements Composer). Isso é usado para descobrir origens de link de projeto aplicáveis com base nos tipos de links suportados pelo aplicativo.Os amigos internos são estabelecidos no momento da configuração e não devem ser removidos.",
	'oAuthDomainLabel': "Domínio OAuth",
	'oAuthConsumerKeyLabel': "Chave do Consumidor OAuth", 
	'removeFriendButton': "Excluir Amigo",
	'confirmDelete': "Tem certeza de que deseja excluir esta entrada de amigo?", 
	'requestingAccess': "Solicitando Acesso...",
	
	// edit friend wizard 
	'editFriendHeading': "Título do Amigo: ${0}",
	'editFriendDialogTitle': "Editar Propriedades do Amigo",
	'confirmEditCancel': "Tem certeza de que deseja sair deste editor? Quaisquer alterações realizadas serão perdidas. Clique em Cancelar para continuar a trabalhar ou clique em OK para sair.",
	
	'internalLabel': "Interno", 
	'internalNo': "Público"
})	







