// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Настроить реестр пользователей",
	'pleaseNote': "Примечание:",
	'restrictedOptions': "Варианты реестра пользователей ограничены в соответствии с установленной лицензией сервера.",  
	'step1Label': "Шаг 5.1:",
	'step1Title': "Выберите тип реестра пользователей",
	'typeLabel': "Тип реестра пользователей",
	'descriptionLabel': "Описание",
	'tomcatLabel': "База данных пользователей Tomcat",
	'tomcatDescription': "Это простейшая конфигурация, в которой пользователи и группы Jazz Team Server будут сохраняться в базе данных пользователей Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Если в организации используется LDAP для централизованного управления пользователями и группами, то после настройки сервера приложений и сервера LDAP согласно инструкциям по настройке серверов заполните эту форму, чтобы настроить Jazz Team Server на работу с пользователями и группами сервера LDAP.",
	'unknownLabel': "Внешний реестр, отличный от LDAP",
	'unknownDescription': "Выберите этот вариант для внешнего реестра, отличного от LDAP. Обратите внимание, что при этом необходимо создать пользователей в хранилище Jazz вручную, чтобы они соответствовали пользователям во внешнем реестре.",

	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	'seeServerStatus': "Дополнительная информация приведена на странице ${0}Сводка состояния сервера для администратора${1}.",
	'userRegistry': "Jazz Team Server использует ${0}реестр пользователей${1} для хранения основной информации о пользователях и группах.  Можно выбрать один из следующих вариантов реестра пользователей:",
	'errorSavingConfig': "Ошибка при сохранении свойств конфигурации.",
	'errorLoadingUserRegistry': "Ошибка при загрузке параметров реестра пользователей.",
	'loading': "Загрузка параметров реестра пользователей...",
	'adminNotDisabled': "Доступ ADMIN не запрещен. Войдите в систему от имени пользователя, отличного от ADMIN, чтобы запретить доступ ADMIN.",
	'adminRolesNotDisabled': "Не удалены роли пользователей для ADMIN не запрещен. Войдите в систему от имени пользователя, отличного от ADMIN, чтобы удалить роли ADMIN. ADMIN может иметь ограниченный доступ к web-интерфейсу.",
	'clickNext': "  Нажмите 'Далее' для продолжения.",
	'selectClientLicense': "Выберите соответствующие клиентские лицензии, которые будут предоставлены этому пользователю.",
	'noClientLicenses': "На сервере нет клиентских лицензий.",
	'seeDBConfig': "Настройте параметры базы данных на странице ${0}Настроить базу данных${1}. ",
	'errorFetchingLicense': "Ошибка при получении информации о лицензии из хранилища.",
	'noLicensesEnabled': "Предоставление лицензий невозможно, так как на данный момент нет доступных лицензий.",
	'disableAdmin': "В Jazz предусмотрен пользователь по умолчанию ADMIN, который может войти на новый сервер, настроить его и создать первого пользователя из группы JazzAdmins. После этого для лучшей защиты сервера рекомендуется запретить доступ ADMIN.",
	'changeAdminPasword': "Если доступ ADMIN не запрещен, то необходимо как минимум изменить пароль ADMIN по умолчанию после настройки Jazz Team Server.", 
	'importUserLabel': "Импорт нового пользователя из LDAP",
	'importUserDescription': "После настройки LDAP Jazz Team Server автоматически импортирует первого пользователя.  Перед завершением этого этапа необходимо настроить сервер приложений и сервер LDAP и войти в приложение настройки в роли JazzAdmins из LDAP.  Заполните эту страницу и нажмите кнопку 'Далее', чтобы  импортировать пользователя в хранилище. Этому пользователю будут предоставлены все выбранные ниже клиентские лицензии.", 
	'accessUserError': "Ошибка при чтении данных пользователя.", 
	'dbUnavailable': "Служба базы данных недоступна. Состояние базы данных:", 
	'unknownError': "Неизвестная ошибка.", 
	'configureDbFirstHeading': "Настройте соединение с базой данных перед продолжением",
	'configureDbFirstDescription': "Jazz Team Server не может подключиться к базе данных.  Сервер должен подключиться к базе данных перед настройкой параметров реестра пользователей.", 
	'disableAdminLabel': "Выключить доступ ADMIN", 
	'success': "Реестр успешней настроен успешно.",
	'assignLicenseHeading': "Предоставить клиентские лицензии", 
	'seeLog': "Дополнительная информация приведена в протоколе сервера.", 
	'loginLdapImport': "Войдите в систему от имени пользователя из LDAP, чтобы импортировать пользователя и предоставить лицензии.", 
	'newUserLookupError': "Ошибка при поиске нового пользователя.", 
	'savingSettings': "Сохранение параметров...", 
	'computeQueryError': "Ошибка при составлении запросов LDAP.", 
	'newUserLoginError': "Ошибка при попытке входа нового пользователя",
	'newUserCreateError': "Ошибка при попытке создания нового пользователя:",
	'licenseAssignError': "Ошибка при предоставлении лицензий новому пользователю:", 
	'disableAdminError': "Ошибка при запрещении доступа ADMIN:", 
	'removeRolesError': "Ошибка при удалении ролей для ADMIN:", 
	'createOAuthError': "Произошла ошибка при создании ключа приемника OAuth. ",
	'selectRegistry': "Выберите тип реестра пользователей из списка.", 
	'invalidEmail': "Недопустимый адрес электронной почты", 
	'propertyLabel': "Свойство",
	'valueLabel': "Значение",
	'descriptionLabel': "Описание",
	'newUserCreateUnknownError': "Неизвестная ошибка при попытке создания нового пользователя. Проверьте правильность конфигурации сервера.",  
	'userIdLabel': "ИД пользователя", 
	'userIdDescrption': "Ваш ИД пользователя (например, 'ishilov')",
	'nameLabel': "Имя", 
	'nameDescrption': "Полное имя (например, Иван Шилов)",
	'emailLabel': "Адрес электронной почты", 
	'emailDescrption': "Ваш адрес электронной почты (например, 'ishilov@example.com')",	
	'passwordLabel': "Пароль", 
	'passwordDescrption': "Введите пароль, который нетрудно запомнить, но сложно подобрать.",
	'passwordLabel2': "Подтвердите пароль", 
	'passwordDescrption2': "Повторно введите пароль.",
	'passwordMismatch': "Пароли не совпадают",
	'typeLabel': "Тип", 
	'availabilityLabel': "Состояние",
	'createUser': "Заполните форму для создания нового пользователя и нажмите кнопку 'Далее'.",
	'createAccountLabel': "Создать учетную запись администратора", 
	'createAccountDescription': "Сеанс открыт от имени пользователя по умолчанию (ADMIN). Создайте для себя учетную запись администратора, используя нижеприведенную форму. При нажатии кнопки \"Далее\" на Jazz Team Server будет создана новая учетная запись.  Эта учетная запись будет иметь роль JazzAdmins, что позволит работать с пользовательским интерфейсом администратора.",
	'correctFields': "Исправьте ошибки в полях.",
	'createUserLabel': "Создать пользователя для собственной работы на Jazz Team Server",
	'createUserDescription': "Заполните форму, чтобы создать пользователя для собственной работы на Jazz Team Server. ИД пользователя Jazz должен соответствовать ИД сеанса.",
	'userExistsLabel': "Этот пользователь уже существует на Jazz Team Server",
	'userExistsDescrpition': "Новый пользователь в роли JazzAdmins создан успешно.",
	'step2Label': "Шаг 5.2:",   
	'step3Label': "Шаг 5.3:",  
	'step4Label': "Шаг 5.4:"
})







