// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "設定使用者登錄",
	'pleaseNote': "請注意：",
	'restrictedOptions': "已根據安裝的伺服器授權來限制使用者登錄選項。",  
	'step1Label': "第 5.1 步驟：",
	'step1Title': "選取您要用的使用者登錄類型",
	'typeLabel': "使用者登錄類型",
	'descriptionLabel': "說明",
	'tomcatLabel': "Tomcat 使用者資料庫",
	'tomcatDescription': "這是最簡單的配置選項，可讓 Jazz Team Server 以 Tomcat 使用者資料庫為您管理使用者和群組。",
	'ldapLabel': "LDAP",
	'ldapDescription': "如果您的組織利用 LDAP 來集中管理使用者和群組，且您已依照伺服器設定手冊所說明來配置您的應用程式伺服器和 LDAP 伺服器，請選擇這個選項，Jazz Team Server 會利用您的 LDAP 伺服器來取得使用者和群組資訊。",
	'unknownLabel': "非 LDAP 外部登錄",
	'unknownDescription': "如果您想要使用 LDAP 以外的外部登錄，請選擇這個選項。請注意，如果您選擇這個選項，您必須在「Jazz 儲存庫」中手動建立使用者來對應外部登錄中的使用者。",

	// widget

	'reviewAdminLink': "檢閱「管理使用者介面」的${0}授權金鑰管理${1}頁面，以取得相關資訊。",
	'seeServerStatus': "檢視${0}管理伺服器狀態摘要${1}，以取得相關資訊。",
	'userRegistry': " Jazz Team Server 依賴${0}使用者登錄${1}來提供使用者和群組的基本相關資訊。對於您的使用者登錄，您可以選擇下列選項之一：",
	'errorSavingConfig': "儲存配置內容時，發生錯誤。",
	'errorLoadingUserRegistry': "載入使用者登錄設定時，發生問題。",
	'loading': "正在載入使用者登錄設定...",
	'adminNotDisabled': "未停用 ADMIN 存取權。您必須以 ADMIN 以外的使用者身分接受鑑別，才能停用 ADMIN 存取權。",
	'adminRolesNotDisabled': "未移除 ADMIN 的使用者角色。您必須以 ADMIN 以外的使用者身分接受鑑別，才能移除 ADMIN 角色。ADMIN 使用者可能具備 Web 使用者介面的有限存取權。",
	'clickNext': "按「下一步」，繼續作業。",
	'selectClientLicense': "選取要指派給您的使用者的適當「用戶端存取授權」。",
	'noClientLicenses': "伺服器上未安裝任何「用戶端存取授權」。",
	'seeDBConfig': "完成${0}配置資料庫${1}頁面來調整資料庫設定。",
	'errorFetchingLicense': "從儲存庫提取授權資訊時，發生問題。",
	'noLicensesEnabled': "目前未啟用授權指派，因為沒有可用的授權。",
	'disableAdmin': "預設 ADMIN 使用者定義在 Jazz 中，可讓您登入新伺服器、配置伺服器，以及建立起始 JazzAdmins 使用者。為了加強伺服器安全，我們建議您在這時停用預設 ADMIN 存取權。",
	'changeAdminPasword': "如果您未停用 ADMIN 存取權，在完成「Jazz Team Server 設定」之後，您至少應該變更預設 ADMIN 密碼。", 
	'importUserLabel': "從 LDAP 匯入您的新使用者",
	'importUserDescription': "完成上述 LDAP 配置步驟之後，「Jazz Team Server 設定」便能夠自動匯入您的起始使用者。在完成這個步驟之前，您的應用程式伺服器和 LDAP 伺服器應該先配置好，且您應該以 LDAP 中 JazzAdmins 角色成員的身分來登入這個「設定」應用程式。當您完成這個頁面並按「下一步」按鈕時，您的使用者會匯入儲存庫中。您在下面選取的任何「用戶端存取授權」都會指派給您的新使用者。", 
	'accessUserError': "存取使用者資料時，發生問題。", 
	'dbUnavailable': "資料庫服務無法使用。資料庫狀態：", 
	'unknownError': "發生不明錯誤。", 
	'configureDbFirstHeading': "在繼續之前配置資料庫連線",
	'configureDbFirstDescription': " Jazz Team Server 無法連接資料庫。伺服器必須先建立資料庫連線，您才能配置使用者登錄設定。", 
	'disableAdminLabel': "停用預設 ADMIN 存取權", 
	'success': "您已順利配置使用者登錄。",
	'assignLicenseHeading': "指派用戶端存取授權", 
	'seeLog': "請參閱伺服器日誌，以取得詳細資料。", 
	'loginLdapImport': "您必須以 LDAP 中的使用者身分接受鑑別，才能匯入您的使用者及指派授權。", 
	'newUserLookupError': "查閱新的使用者時，發生問題。", 
	'savingSettings': "正在儲存設定...", 
	'computeQueryError': "計算 LDAP 查詢時，發生問題。", 
	'newUserLoginError': "試圖以新使用者身分登入時，發生錯誤",
	'newUserCreateError': "試圖建立新使用者時，發生錯誤：",
	'licenseAssignError': "指派新使用者的授權時，發生錯誤：", 
	'disableAdminError': "停用 ADMIN 存取權時，發生錯誤：", 
	'removeRolesError': "移除 ADMIN 的角色時，發生錯誤：", 
	'createOAuthError': "建立 OAuth 消費者金鑰時，發生錯誤。",
	'selectRegistry': "請從清單中選取一個使用者登錄類型。", 
	'invalidEmail': "無效的電子郵件位址", 
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	'newUserCreateUnknownError': "試圖建立新使用者時，發生不明錯誤。請檢查您的伺服器配置。",  
	'userIdLabel': "使用者 ID", 
	'userIdDescrption': "您的使用者 ID（如：'jsmith'）",
	'nameLabel': "名稱", 
	'nameDescrption': "您的完整名稱（如：'John Smith'）",
	'emailLabel': "電子郵件位址", 
	'emailDescrption': "您的電子郵件位址（如：'jsmith@example.com'）",	
	'passwordLabel': "密碼", 
	'passwordDescrption': "輸入您可以記住而他人不容易猜到的密碼。",
	'passwordLabel2': "重新輸入密碼", 
	'passwordDescrption2': "重新輸入您的密碼，以防止錯誤輸入。",
	'passwordMismatch': "密碼不符",
	'typeLabel': "類型", 
	'availabilityLabel': "狀態",
	'createUser': "請填妥表單來建立新的使用者，然後按「下一步」按鈕。",
	'createAccountLabel': "建立管理者帳戶", 
	'createAccountDescription': "您目前是以預設使用者 (ADMIN) 的身分登入。請利用下列表單來自行建立管理者帳戶。當您按「下一步」按鈕時，會在 Jazz Team Server 中建立新的使用者帳戶。您的新帳戶會有 JazzAdmins 角色，可讓您登入「管理使用者介面」。",
	'correctFields': "請更正下列欄位。",
	'createUserLabel': "在 Jazz Team Server 中，自行建立一個使用者",
	'createUserDescription': "請利用下列表單，在 Jazz Team Server 中自行建立一個使用者。您的 Jazz 使用者 ID 應該設成符合您的登入 ID。",
	'userExistsLabel': "您的使用者在 Jazz Team Server 中",
	'userExistsDescrpition': "您已順利建立具備 JazzAdmins 角色的新使用者。",
	'step2Label': "第 5.2 步驟：",   
	'step3Label': "第 5.3 步驟：",  
	'step4Label': "第 5.4 步驟："
})







